.icon-after:after, .more:after { top:-.075em; }
.has-modal.modal-open { position: initial; }

/* Fixed Position of icon */
.icon-playcircle.icon-after:after { top:-.075em; }

/* Fixed Position of PlayButton */
.thumbnail .thumbnail-button:after {
	top: .15em;
}

/* Fixe Layout on iPhone 5s */
@media only screen and (max-width: 359px) {
	.page-teachers .card, .page-teachers .card-half, .page-teachers .card-full { box-sizing: border-box; }
	.page-teachers .card-full .card-media-ls {
		margin-left: -20px;
	}
	.page-teachers .media-block {
		max-width: 285px;
	}
}

/*
Localized Images
 */
.page-teachers .image-story-biology {
	width: 430px;
	height: 290px;
	background-size: 430px 290px;
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/story_biology_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-teachers .image-story-biology {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/story_biology_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-teachers .image-story-biology {
		width: 302px;
		height: 219px;
		background-size: 302px 219px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/story_biology_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-teachers .image-story-biology {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/story_biology_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-teachers .image-story-biology {
		margin-left: auto;
		margin-right: auto;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/story_biology_small.jpg");
		height: auto;
		width: 100%;
		left: auto;
		right: auto;
		background-position: 50% 50%;
		background-size: 100% auto;
		padding-bottom: 67.41935%
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-teachers .image-story-biology {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/story_biology_small_2x.jpg")
	}
}

.image-teachers-icon-camera {
	width: 78px;
	height: 78px;
	background-size: 78px 78px;
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/icon_app_camera_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-teachers-icon-camera {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/icon_app_camera_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
	.image-teachers-icon-camera {
		width: 65px;
		height: 65px;
		background-size: 65px 65px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/icon_app_camera_medium.png")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-teachers-icon-camera {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/icon_app_camera_medium_2x.png")
	}
}

.image-teachers-icon-airdrop {
	width: 78px;
	height: 78px;
	background-size: 78px 78px;
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/icon_app_airdrop_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-teachers-icon-airdrop {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/icon_app_airdrop_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
	.image-teachers-icon-airdrop {
		width: 65px;
		height: 65px;
		background-size: 65px 65px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/icon_app_airdrop_medium.png")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-teachers-icon-airdrop {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/icon_app_airdrop_medium_2x.png")
	}
}

.image-teachers-tile-story-kansaidaigaku {
	width: 490px;
	height: 470px;
	background-size: 490px 470px;
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/tile_story_kansaidaigaku_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-teachers-tile-story-kansaidaigaku {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/tile_story_kansaidaigaku_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.image-teachers-tile-story-kansaidaigaku {
		width: 347px;
		height: 435px;
		background-size: 347px 435px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/tile_story_kansaidaigaku_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-teachers-tile-story-kansaidaigaku {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/tile_story_kansaidaigaku_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.image-teachers-tile-story-kansaidaigaku {
		width: 415px;
		height: 170px;
		background-size: 415px 170px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/tile_story_kansaidaigaku_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.image-teachers-tile-story-kansaidaigaku {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/tile_story_kansaidaigaku_small_2x.jpg")
	}
}

.gallery-story-biology {
	text-align: center
}

.gallery-story-biology .picture-teachers {
	width: 980px;
	height: 548px;
	background-size: 980px 548px;
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.gallery-story-biology .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.gallery-story-biology .picture-teachers {
		width: 692px;
		height: 387px;
		background-size: 692px 387px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.gallery-story-biology .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.gallery-story-biology .picture-teachers {
		width: 620px;
		height: 348px;
		background-size: 620px 348px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.gallery-story-biology .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_small_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.gallery-story-biology .picture-teachers {
		margin-left: auto;
		margin-right: auto;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_large.jpg");
		height: auto;
		width: 100%;
		left: auto;
		right: auto;
		background-position: 50% 50%;
		background-size: 100% auto;
		padding-bottom: 56.12903%
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.gallery-story-biology .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_large_2x.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 1068px) {
	.gallery-story-biology .picture-teachers {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_medium.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 144dpi) {
	.gallery-story-biology .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 735px) {
	.gallery-story-biology .picture-teachers {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 144dpi) {
	.gallery-story-biology .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_small_2x.jpg")
	}
}

.gallery-story-awakening .picture-teachers {
	width: 980px;
	height: 548px;
	background-size: 980px 548px;
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/awakening_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.gallery-story-awakening .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/awakening_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.gallery-story-awakening .picture-teachers {
		width: 692px;
		height: 387px;
		background-size: 692px 387px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/awakening_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.gallery-story-awakening .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/awakening_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.gallery-story-awakening .picture-teachers {
		width: 620px;
		height: 348px;
		background-size: 620px 348px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/awakening_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.gallery-story-awakening .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/awakening_small_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.gallery-story-awakening .picture-teachers {
		margin-left: auto;
		margin-right: auto;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/awakening_large.jpg");
		height: auto;
		width: 100%;
		left: auto;
		right: auto;
		background-position: 50% 50%;
		background-size: 100% auto;
		padding-bottom: 56.12903%
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.gallery-story-awakening .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/awakening_large_2x.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 1068px) {
	.gallery-story-awakening .picture-teachers {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/awakening_medium.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 144dpi) {
	.gallery-story-awakening .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/awakening_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 735px) {
	.gallery-story-awakening .picture-teachers {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/awakening_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 144dpi) {
	.gallery-story-awakening .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/awakening_small_2x.jpg")
	}
}

.gallery-story-subject .picture-teachers {
	width: 980px;
	height: 548px;
	background-size: 980px 548px;
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/subject_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.gallery-story-subject .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/subject_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.gallery-story-subject .picture-teachers {
		width: 692px;
		height: 387px;
		background-size: 692px 387px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/subject_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.gallery-story-subject .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/subject_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.gallery-story-subject .picture-teachers {
		width: 620px;
		height: 348px;
		background-size: 620px 348px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/subject_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.gallery-story-subject .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/subject_small_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.gallery-story-subject .picture-teachers {
		margin-left: auto;
		margin-right: auto;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/subject_large.jpg");
		height: auto;
		width: 100%;
		left: auto;
		right: auto;
		background-position: 50% 50%;
		background-size: 100% auto;
		padding-bottom: 56.12903%
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.gallery-story-subject .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/subject_large_2x.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 1068px) {
	.gallery-story-subject .picture-teachers {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/subject_medium.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 144dpi) {
	.gallery-story-subject .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/subject_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 735px) {
	.gallery-story-subject .picture-teachers {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/subject_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 144dpi) {
	.gallery-story-subject .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/subject_small_2x.jpg")
	}
}

.gallery-story-immersive .picture-teachers {
	width: 980px;
	height: 548px;
	background-size: 980px 548px;
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/immersive_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.gallery-story-immersive .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/immersive_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.gallery-story-immersive .picture-teachers {
		width: 692px;
		height: 387px;
		background-size: 692px 387px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/immersive_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.gallery-story-immersive .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/immersive_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.gallery-story-immersive .picture-teachers {
		width: 620px;
		height: 348px;
		background-size: 620px 348px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/immersive_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.gallery-story-immersive .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/immersive_small_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.gallery-story-immersive .picture-teachers {
		margin-left: auto;
		margin-right: auto;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/immersive_large.jpg");
		height: auto;
		width: 100%;
		left: auto;
		right: auto;
		background-position: 50% 50%;
		background-size: 100% auto;
		padding-bottom: 56.12903%
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.gallery-story-immersive .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/immersive_large_2x.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 1068px) {
	.gallery-story-immersive .picture-teachers {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/immersive_medium.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 144dpi) {
	.gallery-story-immersive .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/immersive_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 735px) {
	.gallery-story-immersive .picture-teachers {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/immersive_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 144dpi) {
	.gallery-story-immersive .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/immersive_small_2x.jpg")
	}
}

.gallery-story-biology-quote {
	text-align: center
}

.gallery-story-biology-quote .picture-teachers {
	width: 980px;
	height: 548px;
	background-size: 980px 548px;
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_quote_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.gallery-story-biology-quote .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_quote_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.gallery-story-biology-quote .picture-teachers {
		width: 692px;
		height: 387px;
		background-size: 692px 387px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_quote_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.gallery-story-biology-quote .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_quote_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.gallery-story-biology-quote .picture-teachers {
		width: 620px;
		height: 348px;
		background-size: 620px 348px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_quote_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.gallery-story-biology-quote .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_quote_small_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.gallery-story-biology-quote .picture-teachers {
		margin-left: auto;
		margin-right: auto;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_quote_large.jpg");
		height: auto;
		width: 100%;
		left: auto;
		right: auto;
		background-position: 50% 50%;
		background-size: 100% auto;
		padding-bottom: 56.12903%
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.gallery-story-biology-quote .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_quote_large_2x.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 1068px) {
	.gallery-story-biology-quote .picture-teachers {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_quote_medium.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 144dpi) {
	.gallery-story-biology-quote .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_quote_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 735px) {
	.gallery-story-biology-quote .picture-teachers {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_quote_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 144dpi) {
	.gallery-story-biology-quote .picture-teachers {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023802oe_/https://images.apple.com/jp/education/teachers/images/biology_quote_small_2x.jpg")
	}
}